Subject: Mouse support in Pine 3.95 in an Xterm

From: [email-masked]
Date: Fri, 6 Jun 1997 08:59:14 -0400 (EDT)

I am using Pine 3.95 on Solaris 2.5 in an Xterm window.
I am using 'vim' editor as my alternate editor all the time.

Problem:
 Whenever I first launch up Pine with all the mouse features enabled, it works
fine and recognizes my mouse clicks and takes the appropriate action. 

	Now when I compose a new mail or a reply, an action which fires up my
alternate editor, this editor is also mouse-aware. It interprets my mouse
clicks and does with it whatever it is designed to do. 

	When I exit the editor and send the reply/mail and go back to the main
Index window, or any other Pine screen, my mouse clicks are totally ignored.
Pine seems to have lost control of the mouse!

	When I now exit Pine and launch it again, the whole scenario is
repeated. i.e. it initially is mouse-aware, but as soon as I launch a editor
that is also mouse-aware, Pine loses the battle!

	I use the 'slrn' newsreader with 'vim' , both of which are mouse-aware
programs and I dont have this problem there! Looks like something peculiar to
Pine 3.95.

	Please look into it and let me know what can be done.

Thanks,
--Vikas